webstorm SVN checkout时候会出现的错误

原创 一寸心 随笔 webstorm 使用 204阅读 2017-11-24 14:13:32 举报

webstorm SVN checkout时候会出现如下错误:
Cannot load supported formats: svn: E200019: Version mismatch in 'svn_diff' (expecting equality): found 1.9.7, expected 1.9.6
第一个项目的时候正常可以checkout,新的项目开始报错,比较两个项目的webstorm 设置并没有什么异常。
Can't use Subversion command line client: svn
Probably the path to Subversion executable is wrong

重新配置webstorm

webstormSVNcheckout时候会出现的错误
三个都不选 应用
最后就好了---(也不知道什么原因)
附:
SVN错误中文对照

评论 ( 2 )
最新评论
一寸心 1F 2017-11-24 16:28:51 2F

当时汉化了
现在后悔了

人马在冬至追风 2017-11-24 14:22:35 1F

天 现在看中文版很别扭啊